dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.JUICE, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "This group wants to mix it up with some soft rock and orange juice before ordering their dinner."